@import "../../mixin.scss";

.container {
  @include columnFree;
  width: 100%;
  height: 100%;
  padding: 20px;
  .header{
    @include spaceBetween;
    width: 100%;
    margin-bottom: 20px;
    text-transform: uppercase;
    padding: 0 20px;
  }
}